langcode: en
status: true
dependencies:
  config:
    - views.view.recipe_collections
  module:
    - views
  theme:
    - umami
id: umami_views_block__recipe_collections_block
theme: umami
region: content_bottom
weight: 0
provider: null
plugin: 'views_block:recipe_collections-block'
settings:
  id: 'views_block:recipe_collections-block'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility: {  }
